Translations:Metro/22/en

From Funtoo
Jump to: navigation, search

Ensure that Package:Git and dev-python/boto (package not on wiki - please add) (optional; required for EC2 support) are installed on your system: